uuid: 4a92082e-c30f-4d02-8d52-1bdf930023f2
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: _II_vuTkSYgyFhe8Zxi9VHkjSfo13TY6TLXsT7W0mZw
name: d03_square
label: 'Display 03 (300xSquare 1:1)'
effects:
  d813a3a7-213c-4cb8-9707-7261ade1b49c:
    uuid: d813a3a7-213c-4cb8-9707-7261ade1b49c
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 300
      height: 300
      crop_type: focal_point
